<!DOCTYPE html>
<html>
<head>
	<title>
		IMAGE SPRITE IN CSS
	</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<div class="container">
		<ul>
			<li class="common demo1"></li>
			<li class="common demo2"></li>
			<li class="common demo3"></li>
			<li class="common demo4"></li>
			<li class="common demo5"></li>
			<li class="common demo6"></li>
			<li class="common demo7"></li>
			<li class="common demo8"></li>
		</ul>
	</div>
</body>
</html>